Jump to content

Template:IconButton/styles.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 1: Line 1:
.scamp-icon-button * {
box-sizing: border-box;
}
.scamp-icon-button {
.scamp-icon-button {



Revision as of 01:01, 14 January 2026

.scamp-icon-button * {
box-sizing: border-box;

}

.scamp-icon-button {

}


.scamp-icon-button__img a {
  padding: 1rem;
}

.scamp-icon-button__img a,
.scamp-icon-button__img span {
display: block;
width: 100%;
height: 100%;
text-align: center;

}

.scamp-icon-button__img img {
  
  width: 100%;
  height: auto;
}

.scamp-icon-button .scamp-link-button {
  width: 100%;
}